[ gpsdrive ] how to update to latest 2.10svn 19117112 on hardy heron?

carlo mecozzi meco271 at tiscali.it
Wed Apr 30 06:19:18 AKDT 2008


I tried to update to latest gpsdrive svn version but libmapnik
(>0.5.0-1) is not installable on hardy. is there any dependencies to be
installed to solve this problem? gpsdrive closes up when I try to import
a gpx track file.



More information about the GPSdrive mailing list